- core/parse/interface

# Module core/parse/interface

## Interfaces

CompiledExpressionHandlerMap
CompiledExpressionProps

## Type Aliases

CompiledExpression
CompiledExpressionFunction
ParseService

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Interfaces
CompiledExpressionHandlerMap
CompiledExpressionProps
Type Aliases
CompiledExpression
CompiledExpressionFunction
ParseService